#!/usr/bin/env bash

source ~/.config/herbstluftwm/settings.sh

set $(herbstclient monitor_rect 0)

TRAY_GEOMETRY=5x1+$(($3 - 100))+0
stalonetray \
    --background "#002b36" \
    --geometry $TRAY_GEOMETRY \
    --icon-size 20 \
    --kludges force_icons_size \
    2>&1 > /dev/null &
